Delete file storage service by id

DELETE
/api/v2/storage-services/{id}

Deletes a file storage service by its unique identifier. Returns no content on success.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Path Parameters

id*string

The ID of the file storage service to delete.

Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v2/storage-services/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty